RubyGems Navigation menu

dropbox 1.2.0

An easy-to-use client library for the official Dropbox API.

Gemfile
          gem 'dropbox', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install dropbox -v 1.2.0
  
  
  
  
  
  
  

Total downloads 78,111

For this version 2,264

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - July 19, 2011 (31 KB)
  2. 1.2.3 - January 14, 2011 (31 KB)
  3. 1.2.2 - November 27, 2010 (30 KB)
  4. 1.2.1 - November 26, 2010 (30 KB)
  5. 1.2.0 - October 31, 2010 (30 KB)
Show all versions (16 total)